.navbar-toggle .icon-bar {
  background-color: black;
}

body{
  background-image: url("/img/grey.png");
  background-repeat: repeat;
}

.navbar{
  background-color: white;
  -webkit-box-shadow: 1px 0px 34px -2px #C7C7C7;
  box-shadow: 1px 0px 34px -2px #C7C7C7;
  border-radius: none;
}

.btn{
  border-radius: 0px;
}

.assignment-list .col-sm-4 .btn, .assignment-list .col-sm-4 input{
	margin: 0px auto;
	display: block;
	margin-bottom: 10px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background-image: none;
	background-color: white;
}
.page-header p{
	margin-left: 30px;
	margin-top:5px;
}
#accordion{
	margin-top: 20px;
}

#signature_pad, #start_signature_pad, #end_signature_pad {
	-webkit-box-shadow: 5px 3px 10px 3px #D4D4D4;
	box-shadow: 5px 3px 10px 3px #D4D4D4;
	margin: 0px auto;
	width: 500px;
	height: 150px;
	display: block;
	margin-bottom: 30px;
}

.navbar-brand{
	height: 70px;
}

.height-80{
	height: 80px;
}

.spinner {
	/*display: none; - No longer need to hide, as it loads when the page is ready.*/
	background-color: #cccccc;
	opacity: 0.5;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	z-index: 10000;
}

.spinner img {
	display: block;
	margin: auto;
	margin-top: 20%;
	width: 10%;
}